html, body, .body--home, .site-wrapper, .region__body, .badge-link, .module--carousel__image-wrapper, .result__image, .vertical--map__sidebar, .vertical--map__sidebar__header, .page-chrome_newtab, code, .set-bookmarklet__input, .set-bookmarklet__data, .btn, .btn:visited, .btn:active, .btn.btn--primary, .btn.btn--secondary, .btn--primary:hover, .btn.is-disabled, .btn.is-disabled:hover, input, textarea, .frm__input, .frm__text, .detail--xd .c-detail__btn, .set-bookmarklet, .set-reset, .frm__select, .frm__select select, .zci--json_validator textarea, .colorpicker, .feedback-modal__submit.is-disabled, .feedback-modal__submit.is-disabled:hover, .feedback-modal__submit.is-disabled:active, .feedback-modal__submit.is-disabled:focus, .most-visited__toggle, .btn.btn--skeleton:hover, .zci, .zci:before, .tileview .metabar--fixed, .tileview--grid .metabar--fixed, .tileview--grid .metabar--fixed.is-stuck  {
    background-color: #3B4252;
}

.header-wrap, .vertical--map--sidebar-left .has-requery .vertical--map__sidebar__header, .map-requery-mobile, .footer, .footer--mobile {
    background-color: #2E3440;
}

.search-filters-wrap:before, .metabar__dropdowns-wrap:before, .search-filters-wrap:after, .metabar__dropdowns-wrap:after {
    background-image: unset;
}

.module:not(.module--carousel):not(.module--placeholder):not(.module--images), .modal--popout .modal__box, .modal__box, .sidebar-modules .module, .results--main .result:not(.result--ad).highlight, .module .module--carousel__item, .user-loc-cta, .address-detail, .modal--dropdown.modal--popout .modal__box, .tile--info, .place-detail, .badge-link, .is-atb-fullbleed .content-info__item, .atb-banner__bottom, .is-mobile .results_links_deep, .is-mobile .results_links, .is-mobile .result--news, .most-visited__info-tt {
    border: 1px solid #434C5E;
    background: #434C5E;
}

.module__toggle, .tile__expand, .search--home, .search--header {
    background-color: #434C5E;
    border-color: #434C5E;
}

.search__button:hover, .search__button:focus, .search--hover .search__button, .search--hover .search__button:focus, .search--header.has-text.search--hover .search__button, .search--header.has-text.search--focus .search__button, .search--header.has-text.search--hover .search__button:hover, .search--header.has-text.search--focus .search__button:hover, .search--home.has-text .search__button, .search--home.has-text .search__button:focus, .search--home.has-text .search__button:hover {
    background-color: #434C5E;
}

.zcm__link:hover, .zcm__link:active, .zcm__link.is-active {
    background-color: unset;
}

.acp-wrap, .acp-footer, .module__text pre, .zci pre, .zci code, .zci .frm__select, .zci .frm__select select, .zci--shorten input.tag, .zci--conversions .frm__select:after, .zci--conversions .frm--bottom .frm__input, .zci--conversions .frm--bottom .frm__select, .zci--conversions .frm--bottom .frm__select select, .zci--timer .name_input, .zci--timer .time_input input, .zci--timer .corner_btn.add_minute, .metabar__mode, #color_picker_container input, .has-tiles--grid .tile--m--images .tile--m--mob, .metabar__mode:not(.is-disabled):hover, .detail {
    background-color: #2E3440;
    border-color: #2E3440;
}

.header__label, .header__link {
    visibility: hidden;
}
